[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

FC5 rhythmbox can't find MP3 decoder



I have
rhythmbox-0.9.4.1-1.fc5.1
gstreamer-plugins-base-0.10.5-1
gstreamer-plugins-ugly-0.10.4-3.lvn5
gstreamer-tools-0.10.4-1
gstreamer-plugins-good-0.10.2-1
gstreamer-0.10.4-1

I briefly had a podcast subscription that was working fine, but now it fails to download new episodes or play old ones. For existing episodes:

You do not have a decoder installed to handle this file. You might need to install the necessary plugins.

For new episodes:

The GStreamer plugins to decode "MP3" files cannot be found

Any idea what might have gone wrong?

TIA.

--
		Matthew Saltzman

Clemson University Math Sciences
mjs AT clemson DOT edu
http://www.math.clemson.edu/~mjs


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]